@charset "utf-8";


/*トップページ用
--------------------------------------------------*/

#top-box1{
	clear:both;
	width:900px;
	margin:0 auto;
	background:url(../imgs/top/bg_mainvisual.png) no-repeat top left;
	padding:3px 3px;
}
#maincontainer{
	clear:both;
	width:903px;
	margin:25px auto 0;
	padding:0 5px 0 2px;
}

/*---- グローバルメニュー ----*/
#globalnavi {
	float:left;
	width:240px;
}
#globalnavi ul {
	margin:0;
}
#globalnavi ul li {
}
#globalnavi li a {
	display:block;
	text-indent: -9999px;
	overflow: hidden;
	background-image:url(../imgs/top/nv_sprite.jpg);
	background-repeat:no-repeat;
	width:240px;
	height:65px;
	font-size:1px;
	line-height:1px;
}
#globalnavi li.nv1 a {
	background-position:0 0;
}
#globalnavi li.nv2 a {
	background-position:0 -65px;
}
#globalnavi li.nv3 a {
	background-position:0 -130px;
}
#globalnavi li.nv4 a {
	background-position:0 -195px;
}
/*----- マウスオーバー テンプレートプロパティ-----*/
#globalnavi li.nv1 a:hover, ul.on1 li.nv1 a {
	background-position:-240px 0;
}
#globalnavi li.nv2 a:hover, ul.on2 li.nv2 a {
	background-position:-240px -65px;
}
#globalnavi li.nv3 a:hover, ul.on3 li.nv3 a {
	background-position:-240px -130px;
}
#globalnavi li.nv4 a:hover, ul.on4 li.nv4 a {
	background-position:-240px -195px;
}
/*---- メインビジュアル ----*/
#mainvisual {
	width:660px;
	height:260px;
	float:right;
}

#top-left-conts{
	width:646px;
	float:left;
}

.newshead{
	background:url(../imgs/top/bg_news_head.gif) no-repeat top right;
}
.newshead h2{
	width:160px;
	height:41px;
	float:left;
}
.newshead .ichiran a{
	display:block;
	width:106px;
	height:20px;
	background-image:url(../imgs/top/bt_ichiran.gif);
	background-repeat:no-repeat;
	background-position:top;
	float:right;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	text-indent:-9999px;
	margin:20px 17px 0 0;
}
.newshead .ichiran a:hover{
	background-position:bottom;
}


.newsbox{
	background:url(../imgs/top/bg_news_btm.gif) no-repeat bottom center;
	padding-bottom:6px;
}
.newsbox-btm{
	background:url(../imgs/top/bg_newsbody.gif) repeat-y left top;}
.newsbox table{
	width:620px;
	margin:0 auto;
	border:0px;
}
.newsbox table th,
.newsbox table td{
	border:0px;
	border-bottom:1px solid #DFDFDF;
	padding:13px 0;
}
.newsbox table th{
	width:180px;
	vertical-align:top;
	text-align:left;
	font-weight:normal;
}
.newsbox table th span{
	background:url(../imgs/top/ic_news.gif) no-repeat 5px 0.3em;
	padding:0 0 0 20px;
}

.lastentry th,
.lastentry td{
	border-bottom:0px !important;
}

#top-right-conts{
	width:245px;
	float:right;
}


.bnr-list{
	background:#F2F2F2;
	margin:15px 0 0;
	padding:10px 10px 2px;
}
.bnr-list li{
	margin-bottom:8px;
}
